Unsubscribe from sequence

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.kitsu.cloud/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Kitsu API MCP server": {
    "url": "https://api-docs.kitsu.cloud/mcp"
  }
}

Close
DELETE /actions/user/sequences/{sequence_id}/task-types/{task_type_id}/unsubscribe

Remove the subscription entry for the current user, given sequence, and task type. The user will no longer receive notifications for tasks related to this sequence.

Path parameters

  • sequence_id string(uuid) Required

    Sequence unique identifier

  • task_type_id string(uuid) Required

    Task type unique identifier

Responses

  • 204

    Subscription removed successfully

DELETE /actions/user/sequences/{sequence_id}/task-types/{task_type_id}/unsubscribe
curl -X DELETE "http://api.example.com/actions/user/sequences/a24a6ea4-ce75-4665-a070-57453082c25/task-types/b35b7fb5-df86-5776-b181-68564193d36/unsubscribe" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -H "Accept: application/json"
import requests

url = "http://api.example.com/actions/user/sequences/a24a6ea4-ce75-4665-a070-57453082c25/task-types/b35b7fb5-df86-5776-b181-68564193d36/unsubscribe"
headers = {
    "Authorization": "Bearer YOUR_API_TOKEN",
    "Accept": "application/json"
}
params = {}
payload = None

response = requests.delete(
    url,
    headers=headers,
    params=params,
    json=payload
)

response.raise_for_status()

if response.content:
    print(response.json())
curl \
 --request DELETE 'http://api.example.com/actions/user/sequences/a24a6ea4-ce75-4665-a070-57453082c25/task-types/b35b7fb5-df86-5776-b181-68564193d36/unsubscribe' \
 --header "Authorization: $API_KEY"